* {
  font-family: monospace;
}

body {
  background-color: #388fe0;
}

.intro {
  width: 350px;
  padding: 10px 18px;
  background-color: rgb(182, 182, 182);
  border-right: 2px rgb(77, 77, 77) solid;
  border-bottom: 2px rgb(77, 77, 77) solid;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;

}

.links-link {
  background-color: rgb(35, 22, 216);
  color: white;
  padding: 1px 4px;
  border-radius: 5px;
  float: right;
}

.profile-pic {
    width: 100%;
    margin-top: 10px;
    border-top: 2px solid grey;
    border-left: 2px solid grey;
    border-right: 2px solid rgb(194, 194, 194);
    border-bottom: 2px solid rgb(214, 214, 214);
}

header p {
  margin-top: -12px;
}

li {
  margin: 4px 0;
}

.img-block {
  width: 100%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  
}

.bottom-img {
  width: 100%;
  opacity: 0.8;
  border-top: 2px solid rgb(112, 112, 112);
  border-left: 2px solid rgb(112, 112, 112);
  border-right: 2px solid rgb(211, 211, 211);
  border-bottom: 2px solid rgb(226, 226, 226);
}


/* ------------ LINKS PAGE CSS ------------- */


.quote  {
  opacity: 0.7;
  padding: 20px 10px;
  margin: 30px 0; 
  background-color: #db2aff;
  border-top: 2px solid rgb(112, 112, 112);
  border-left: 2px solid rgb(112, 112, 112);
  border-right: 2px solid rgb(211, 211, 211);
  border-bottom: 2px solid rgb(226, 226, 226);
  text-align: center;
  font-weight: 800;
  font-size: medium;
}

.links-links {
  font-size: 18px;
  line-height: 24px;
}